
    /* THEME */
    body[lang] {
      --colors--primary: rgb(104, 110, 72);

      menu#categories li[data-category="carports"] { display: unset; };
      menu#categories li[data-category="patio-covers"] { display: unset; };
      menu#categories li[data-category="lounges"] { display: unset; };
      menu#categories li[data-category="pavilions"] { display: unset; };
      menu#categories li[data-category="garden-houses"] { display: unset; };

      img.logo {
        content: url('/retailers/koempf24-skanholzkonfigurator/logo.jpg');
      }
    }
  